package com.interpress_project.modernshare.client.controller.delegate.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class NoNeedSyncException extends Exception {
	/**
	 * Constructor
	 */
	public NoNeedSyncException() {
		super("");
	}

	public NoNeedSyncException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public NoNeedSyncException(String msg) {
		super(msg);
	}

	public NoNeedSyncException(Throwable ex) {
		super(ex);
	}
}